---
modules:
  - module: text
    name: post
    params:
      text: "post"
      color: "#11ff11"
    on-click: xdg-open https://mastodon.ie/
  - module: date
    params:
      format: 06-05-04 15:02
    on-click: xdg-open https://calendar.google.com/
